

/*头部*/
.header {background: #fff;}
/*.header .comWidth{padding-left: 30px;}*/
.header .top{height: 32px;background: #003e1b;line-height: 32px;}
.header .top a{color:#fff;padding-right: 10px;}
.header .top a:hover{color:#ccc;}
.header .search {display:block;height: 20px;width: 184px;background:#146d37;border: 1px solid #9f9e9e;border-radius: 8px;margin-top: 5px;}
.header .search input{border-right:none;height: 20px;line-height: 20px;width: 160px;padding-left: 3px;color:#fff;float: left;font-size: 12px;}
.header .search button{height: 20px;width: 20px;border:none;cursor: pointer;background: url(../../images/xbzy/sea.png) no-repeat center center;float: left;}

/*头部-logo*/
.header .logobar{height: 120px;background:#146d37;}
.header .logo{width: 186px;margin-top: 10px;}
.header .logobar .fr{padding-top: 40px;padding-left:60px;}
.header .logobar .fr em{font-size: 18px;}
.header .logobar .fr p{font-size: 28px;color:#f7971c;font-weight: bold;line-height: 28px;}
/*头部-菜单栏*/
.header .menubar{width: 1380px;margin: 0 auto;}
.header .menubar ul>li{display: block;width:93px;margin-left:16px;padding-right:16px;height: 40px;line-height:40px;text-align:center;float: left;font-size: 16px;z-index: 9999999;position: relative;background: url(../../images/xbzy/icon/rline.png) no-repeat right center;}
.header .menubar ul>li>a{display: block;height: 40px;line-height:40px;color:#000;}
.header .menubar ul>li>a:hover,.header .menubar ul>li>a.on{color:#fff;background:#146d37;}
.header .menubar ul>li>ol {display: none;position: absolute;left: 0;top:40px;z-index: 9999999;background: #eee;width: 120px;height: auto;padding-top: 10px;margin-left: -10px;}
.header .menubar ul>li>ol li a{height: 44px;line-height: 44px;display: block;font-size: 14px;text-align: center;width: 100%;color:#383838;}
.header .menubar ul>li>ol a:hover{color:#fff;background: #146d37;}


/*新闻*/
.main{margin-top: 10px;}
.main .comWidth,.footer .comWidth{width: 1380px;}
.main .item01{padding-bottom:10px;}
.main .newsleft{width: 680px;}
.main .item01 .title{height: 42px;line-height: 42px;border-bottom: 2px solid #054719;margin-bottom: 20px;}
.main .item01 .title b{font-size: 20px;color:#000;font-weight: normal;display: block;height: 42px;float: left;padding-left: 40px;line-height: 48px;}
.main .item01 .title a{color:#cc3e00;float: right; background: url(../../images/xbzy/icon/list1.png) no-repeat right center;padding-right: 10px; }
.main .newsleft .newscont .newsc01{width: 280px;}
.main .newsleft .newscont .newsc01 img{width: 280px;display: block;}
.main .newsleft .newscont .newsc01 a{font-size: 16px;font-weight: normal;color:#000;padding: 5px;display: block;text-indent: 24px;background: #f7f6f6;}
.main .newsleft .newscont .newsc01 a:hover{color:#cc9900;}
.main .newsleft .newscont .newsc01 p{font-size: 12px; margin-top:8px; line-height:18px; color:#989898;}
.main .newsleft .newscont .newsc02{width: 370px;}
.main .item01 ul li{line-height: 32px;background: url(../../images/xbzy/icon/list.png) no-repeat 0 center;text-indent: 12px;font-size: 16px;border-bottom: 1px dashed #e3e3e3}
.main .item01 ul li a:hover{color:#cc9900;}
.main .item01 ul li em{float: right;color:#989898;}
.main .newsright{width: 310px;margin-left: 40px; }
.main .item01 .title b.b1{background: url(../../images/xbzy/icon/b1.png) no-repeat 0 bottom;}
.main .item01 .title b.b2{background: url(../../images/xbzy/icon/b2.png) no-repeat 0 bottom;}
.main .item01 .title b.b3{background: url(../../images/xbzy/icon/b3.png) no-repeat 0 bottom;}
.main .item01 .title b.b4{background: url(../../images/xbzy/icon/b4.png) no-repeat 0 bottom;}




/*轮播*/
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;}
#playBox{ width:1380px; height:460px; position:relative; overflow:hidden;margin: 0 auto;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;position: relative;}
#playBox .oUlplay li img{ width:1380px; height:460px; display: block;}
#playBox .pre{ cursor:pointer; width:60px; height:90px; background:url(../../images/xbzy/icon/left.png) no-repeat center; position:absolute; bottom:185px; left:10px; z-index:10;opacity: 0.7;}
#playBox .next{ cursor:pointer; width:60px; height:90px; background:url(../../images/xbzy/icon/right.png) no-repeat center; position:absolute; bottom:185px; right:10px; z-index:10;opacity: 0.7;}
#playBox .smalltitle {width:100px; height:10px; position:absolute; bottom:20px; z-index:10;right:640px;}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:11px; height:11px; margin:0 3px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#ffa800;}
#playBox .oUlplay li p{position: absolute;left: 0;bottom:0px;background: rgba(0,0,0,0.5);line-height: 40px;height: 60px;text-align:center;display: block;width: 100%;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);}


.dowebok { width: 1380px; height: 460px; margin: 0 auto;}

.fa-arrow-left{ background:url(../../images/xbzy/icon/left.png) no-repeat center;display: block;width: 100px;height: 100px; }
.fa-arrow-right{ background:url(../../images/xbzy/icon/right.png) no-repeat center ;display: block;width: 100px;height: 100px; }
.slidizle-navigation li:hover, .slidizle-navigation li.active{background:#ffa800;opacity: 1;}
.slidizle-navigation li{background:#fff;opacity: 1;}

/*底部*/
.footer{background: #00461e;padding-bottom: 5px;}
.footer .link{border-bottom: 1px solid #a8a8a8;padding: 5px 0;line-height: 24px;}
.footer .link b{font-size: 20px;color:#fff;display: block;background:url(../../images/xbzy/icon/linkbg.png) no-repeat 0 center;line-height: 30px;padding-left: 24px;padding-bottom: 15px;}
.footer .link a{padding: 0 2px;color:#fff;}
.footer .link a:hover{color:#cc9900;}
.footer .copyright{border-top: 1px solid #2a2a2a;}
.footer .copyright .cbox{width: 800px;margin:5px auto;}
.footer .copyright .cbox .fl{width: 210px;}
.footer .copyright .cbox .fl a{display: block;float: left;}
.footer .copyright .cbox .fl a.ogr02{margin:10px 0 0 20px; }
.footer .copyright .cbox .fr{margin-top:10px;color:#fff;}

.main .item02 .services01 .title {height:60px; }
.main .item02 .services01 .title b{font-size: 20px;color: #ffff2a;}
.main .item02 .services01 .title em{color:#dfdfae;font-size: 20px;}
.main .item02 .secont01 a{display: block;font-size:16px;height:25px;float: left;margin-right:45px;color:#fff;/*background: url(../../images/xbzy/icon/se01.png) no-repeat center 0;*//*padding-top: 35px;*/margin-bottom: 10px;text-align: center;}
.main .item02 .secont01 a:hover{color:#cc9900;}
.main .item02 .secont01 a.a2{background: url(../../images/xbzy/icon/se02.png) no-repeat center 0;}
.main .item02 .secont01 a.a3{background: url(../../images/xbzy/icon/se03.png) no-repeat center 0;}
.main .item02 .secont01 a.a4{background: url(../../images/xbzy/icon/se04.png) no-repeat center 0;}
.main .item02 .secont01 a.a5{background: url(../../images/xbzy/icon/se05.png) no-repeat center 0;}
.main .item02 .secont01 a.a6{background: url(../../images/xbzy/icon/se06.png) no-repeat center 0;}
.main .item02 .secont01 a.a7{background: url(../../images/xbzy/icon/se07.png) no-repeat center 0;}
.main .item02 .secont01 a.a8{background: url(../../images/xbzy/icon/se08.png) no-repeat center 0;}
.main .grbg{background: #146d37;}
.banner01{width: 1380px;margin: 20px auto;}
.banner01 ul li{display: block;width: 450px;height: 150px;float: left;margin-right: 15px; }
.banner01 img{width: 450px;height: 150px;}

.smallbna .title{height: 48px;line-height: 48px;border-bottom: 2px solid #054719;margin-bottom: 20px;}
.smallbna .title b{font-size: 20px;color:#000;font-weight: normal;display: block;height: 48px;float: left;padding-left: 50px;line-height: 48px;background: url(../../images/xbzy/icon/b5.png) no-repeat 0 0;}

/*横幅轮播*/
div.indexmaindiv{height:180px;margin:0px auto;width:1380px;}
div.indexmaindiv div.playerstyles{width:168px;height:44px;background:url('../../images/xbzy/playstyles.png') no-repeat;}
div.indexmaindiv1{margin-top:25px; overflow:hidden;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url('../../images/xbzy/arrowhead.png') no-repeat left top;margin:56px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{float:left;width:21px;height:28px;background:url('../../images/xbzy/arrowhead.png') no-repeat left -28px;margin:56px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:422px;height:145px;}
div.indexmaindiv1 div.playerdetail div.detailimg{width:422px;height:145px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:422px;height:145px;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:5px;color:#404040;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:156px;height:27px;margin:5px 8px;color:#666;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:134px;height:27px;display:block;background:url('../../images/xbzy/checkdetail.png') no-repeat;margin:18px;}
div.indexmaindiv1 div.stylesgoright{float:left;width:21px;height:28px;background:url('../../images/xbzy/arrowhead.png') no-repeat left -56px;margin:56px 0px 0px 15px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{float:left;width:21px;height:28px;background:url('../../images/xbzy/arrowhead.png') no-repeat left -84px;margin:56px 0px 0px 15px;cursor:pointer;}
/*滚动*/
div.maindiv1{float:left;width:1300px;height:160px;overflow:hidden;position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:422px;height:160px;margin-left:13px;}



/*内页*/
.subBanner{background: #f1f1f1;}
.subBanner img{height: 300px;width: 1380px;margin: 0 auto;display: block;}
.subBanner .comWidth{position: relative;}
.subBanner .comWidth h3{position: absolute;left:90px;bottom: 0;color:#fff;font-size: 20px;background: #146d37;text-align: center;line-height: 62px;display: block;width: 270px;border-bottom: 2px solid #edc15d;}
.content .comWidth{width: 1200px;}
.content .sideleft{width: 270px;background: #e2e2e2;background: url(../../images/xbzy/icon/lline01.png) no-repeat 0 center #f8f8f8;}
.content .sideleft h3{margin-bottom: 25px;}
.content .sideleft ul li.menuIcon{border-bottom: 1px solid #fff;}
.content .sideleft ul li.menuIcon>a{display: block;color:#333;font-size: 18px;height:58px;line-height: 58px;text-align:center;}
.content .sideleft>ul>li.menuIcon>a:hover,.content .sideleft>ul>li.menuIcon>a.on{background: url(../../images/xbzy/icon/lline.png) no-repeat 0 center #e2e2e2;}
.content .sideleft ul{padding-bottom:180px;}


.content .sideright{width: 900px;background: #fff;}
.content .sideright .tit{height:65px;background: url(../../images/xbzy/icon/b_line1.png) no-repeat 0 bottom;margin-bottom: 20px;padding: 10px 0 5px 0}
.content .sideright .tit b{color:#383838;font-size:24px;line-height: 65px;}
.content .sideright .tit .fr{line-height: 60px;}
.content .sideright .tit .fr i{color:#555;background: url(../../images/xbzy/icon/home.png) no-repeat 0 center;padding-left: 20px;}
.content .sideright .tit .fr a:hover{text-decoration: underline;}
.content .sideright .lb ul li{display:block;background: url(../../images/xbzy/icon/list_ic.png) no-repeat 0 center;text-indent:16px;line-height: 50px;}

.content .sideright .lb em{float: right;color:#989898;}
.content .sideright .lb a:hover{color:#ee780f;}
.content .sideright .text,.content .sideright .text01{padding:10px 10px 100px 40px;min-height: 500px;}
.content .sideright .text h1{font-size: 22px;color:#333;text-align: center;line-height: 52px;}
.content .sideright .text p.subAuthor{text-align: center;border-bottom: 1px solid #e3e3e3;padding-bottom: 20px;margin-bottom: 30px;color:#989898;}
.content .sideright .text p.subAuthor a{color:#989898;}
.content .sideright .text img,.content .sideright .text01 img{max-width: 760px;}
.content .sideright .text01 h2{font-size:18px;color:#333;line-height:40px;}
.content .sideright .text01 h3{text-align: center;line-height: 60px;font-size: 16px;color:#333;}
.content .sideright .tit .fr,.content .sideright .tit .fr a{color:#989898;font-size: 12px;}
.content .sideright .text>p,.content .sideright .text01>p{line-height: 32px;}
.content .sideright .text01{display: none;}

/*翻页*/
.pageNum{width:600px;height: 50px;margin: 50px auto;}
.pageNum a,.pageNum i,.pageNum em,.pageNum span{height: 24px; line-height: 24px; padding: 0 6px; display: inline-block; background-color: #e1e1e1;  margin: 0 3px;color:#383838; }
.pageNum i{background-color: #fff;}
.pageNum a:hover,.pageNum .pative,.pageNum span{color:#fff;background-color:#146d37;}

/*学校领导*/
.content .seleIcon02{padding-left: 30px;}
.content .seleIcon02 span{padding: 10px 12px;background: #e6e6e6;margin-right: 15px;display: block;text-align: center;float: left;margin-bottom: 15px;cursor: pointer;}
.content .seleIcon02 span:hover,.content .seleIcon02 span.on{background: #f1430e;color:#fff;}
.leadBox{padding:50px 0 200px 30px; display: none;}
.leadBox img{width: 240px;padding-right: 20px;}
.leadBox p{line-height: 30px;text-indent: 24px;}
.leadBox .fr{width: 600px;}

.vg-body {width: 1380px;margin: 0 auto;}
.vg_task {position: relative;} 
.vg_task .arrowbtn-left,
.vg_task .arrowbtn-right {position: absolute;top: 70px;width:21px;height: 28px;cursor: pointer;} 
.vg_task .arrowbtn-left {left: 0px;top:0;background: url(../../images/xbzy/r_l.png) no-repeat;} 
.vg_task .arrowbtn-right {right: 20px;top:0;background: url(../../images/xbzy/r_r.png) no-repeat;}
.vg_tasklist {width: 1300px;overflow: hidden;margin: 0 auto;}
.vg_tasklist ul {width: 999%;}
.vg_tasklist li {height: 50px;float: left;margin: 0px 40px 15px 0;position: relative;}

.main .item02 .secont01 a i{display: block;height: 36px;}

/*部院设置部分*/
.jigou-panel{display:none;margin-bottom:20px;}
.table{margin-top:20px;}
.table table{border-collapse:collapse;border-spacing:0;width: 100%;}
.table table thead tr{height: 57px;background: #F3F8FE;}
.table table thead tr th{border:1px solid #E4E4E4;font-size:18px;padding-left:17px;text-align: left;color: #464646; text-align:center;}
.table table tbody tr{font-size: 12px;color:#595959;background: #FAFBFF;height:30px;}
.table table tbody tr:nth-child(even){background: #F3F8FE;}
.table table tbody tr td{border:1px solid #E4E4E4;margin:0;padding:0;text-align:center; padding:4px 0px;}



.header .top .comWidth{background: #003e1b;}
.header .logobar .comWidth{background: #146d37;height: 120px;}
.item02 .comWidth{background: #146d37;}
.footer{padding-bottom: 0;}
.footer .link .comWidth{background:#00461e;padding: 20px 0;}
.footer .link{padding: 0;}
.footer .copyright .comWidth{background:#00461e;padding: 10px 0;}
.footer .copyright .cbox{margin: 0 auto;} 

 /*新增页面-图片轮播*/
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 35%; z-index: 2; width: 46px; height:134px; margin-top: -35px; text-indent: -9999px; background-repeat: no-repeat;}
.ck-slide .ck-prev { left: 13px; background: url(../../images/xbzy/arrow-left.png) 50% no-repeat;}
.ck-slide .ck-prev:hover{background: url(../../images/xbzy/arrow-left1.png) 50% no-repeat;}
.ck-slide .ck-next { right: 20px; background: url(../../images/xbzy/arrow-right.png) 50% no-repeat;}
.ck-slide .ck-next:hover { right: 20px; background: url(../../images/xbzy/arrow-right1.png) 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px;}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}
.ck-slide { width: 900px; height:800px; margin: 0 auto;background: #fff;}
.ck-slide ul.ck-slide-wrapper { height:800px;}
.ck-slide img{width: 900px; height:560px;}
.ck-slide-wrapper li span{display: block;height:200px;color:#333;padding:20px 30px 0 30px;width:860px;}
.ck-slide-wrapper li span h3{font-size: 20px;color:#383838;line-height: 60px;}
.ck-slide-wrapper li span p{color:#686868;}
/*修改*/
.header .top .fr.alink{width: 400px;}
.main .item01 ul li a{*+float: left;}
.item02 .vg_task{*+padding: 15px 0;*+overflow: hidden;}
.slidizle-navigation{*+width: 140px;*+left:650px;}
.slidizle-navigation li{*+float: left;}
.slidizle-next, .slidizle-previous{*+top:40%;}
.content .sideright .lb ul li a{*+float: left;}

